
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.3.32929.385
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "EjemploProgramacion", "EjemploProgramacion\EjemploProgramacion.csproj", "{969EB64C-1A0C-4BED-90A7-168C6937BA40}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{969EB64C-1A0C-4BED-90A7-168C6937BA40}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{969EB64C-1A0C-4BED-90A7-168C6937BA40}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{969EB64C-1A0C-4BED-90A7-168C6937BA40}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{969EB64C-1A0C-4BED-90A7-168C6937BA40}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {03D3367C-1C1C-46A3-AF89-0AC656070D91}
	EndGlobalSection
EndGlobal
